.texttitel{
	color: white;
	font-family: 'Shrikhand';
	font-size: 70px;
	letter-spacing: 0.02em;
}
/*.titel{
	color: white;
	font-family: 'Exo';
	font-weight: 200;
	font-size: 34px;
	font-weight: normal;
}*/
.normal{
	color: white;
	font-family: 'Exo';
	font-weight: 400;
	font-size: 34px;
	line-height: 130%;
}
.normal ul{
	list-style: outside "- ";
	text-indent: 0;
	padding-left: 0;
	margin-left: 0.6em;
}
.normalfett{
	font-weight: bold;
}
.fett{
	color: white;
	font-family: 'Exo';
	font-weight: 800;
	font-size: 34px;
	line-height: 130%;
}
.kursiv{
	font-style: italic;
}

#content h1.page-title{
	color: #3aaa35;
	font-family: 'Shrikhand';
	font-size: 70px;
	text-align: left;
	margin-top: 40px;
	margin-bottom: 15px;
	text-transform: uppercase;
	/*letter-spacing: 0.02em;*/
}
#content img{
	width: 100%;
	height: auto;
	/*margin-bottom: 15px;
	margin-top: 15px;*/
}


@media screen and (max-width: 1800px) {
	#content h1.page-title, .texttitel{
		font-size: 60px;
	}
}
@media screen and (max-width: 1300px) {
	#content h1.page-title, .texttitel{
		font-size: 5.3vw;
	}
	.titel, .normal, .fett{
		font-size: 2.35vw;
	}
}
@media screen and (max-width: 600px) {
	#content h1.page-title, .texttitel{
		font-size: 30px;
	}
	.titel, .normal, .fett{
		font-size: 3.4vw;
	}
}
